{
  "schema_version": "1.4.0",
  "id": "GHSA-vhq2-p9cv-x883",
  "modified": "2022-05-14T02:39:18Z",
  "published": "2022-05-14T02:39:18Z",
  "aliases": [
    "CVE-2008-5745"
  ],
  "details": "Integer overflow in quartz.dll in the DirectShow framework in Microsoft Windows Media Player (WMP) 9, 10, and 11, including 11.0.5721.5260, allows remote attackers to cause a denial of service (application crash) via a crafted (1) WAV, (2) SND, or (3) MID file. NOTE: this has been incorrectly reported as a code-execution vulnerability. NOTE: it is not clear whether this issue is related to CVE-2008-4927.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5745"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/47664"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/7585"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4823"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/499579/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/33018"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021495"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-12-29T15:24:00Z"
  }
}